CVE-2014-1271

HIGH

Description

CoreCapture in Apple iOS before 7.1 and Apple TV before 6.1 does not properly validate IOKit API calls, which allows attackers to cause a denial of service (assertion failure and device crash) via a crafted app.

References

http://support.apple.com/kb/HT6162

http://support.apple.com/kb/HT6163

Details

Source: MITRE

Published: 2014-03-14

Updated: 2019-03-08

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 7.8

Vector: AV:N/AC:L/Au:N/C:N/I:N/A:C

Impact Score: 6.9

Exploitability Score: 10

Severity: HIGH